LootJS.modifiers(event => {
  event.addLootTableModifier(/.*/).removeLoot('beachparty:rubber_ring_axolotl')
  event.addLootTableModifier(/.*/).removeLoot('beachparty:rubber_ring_stripped')
  event.addLootTableModifier(/.*/).removeLoot('beachparty:rubber_ring_blue')
  event.addLootTableModifier(/.*/).removeLoot('beachparty:rubber_ring_pink')
  event.addLootTableModifier(/.*/).removeLoot('beachparty:rubber_ring_pelican')
  event.addLootTableModifier(/.*/).removeLoot('bonesandswords:flame_artifact')
})
ServerEvents.recipes(event => {
  event.remove({output: ['thalassaphobia:scuba_goggle_recipe', 'thalassaphobia:scuba_suit_recipe', 'thalassaphobia:scuba_leggings_recipe', 'thalassaphobia:scuba_flippers_recipe', 'thalassaphobia:scuba_tank_recipe']})
})

